*
{
    margin: 0;
    padding: 0;
}


html
{
    font-feature-settings: 'kern';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body,
figure,
h1,
h2,
h3,
p
{
    margin: 0;
    padding: 0;
}


h1,
h2,
h3,
h4,
h5,
h6
{
    font-weight: normal;
}


.samsung-zone
{
    font-family: 'Corpid',
    'Arial',
    sans-serif;

    display: block;
    flex-direction: column;

    box-sizing: border-box;
    width: 100%;
    margin: 0 auto 50px auto;
}

.samsung-zone a
{
    text-decoration: none;
}



.samsung-wrapper
{
    max-width: 960px;
    margin: 0 auto;
}

.samsung-wrapper h1
{
    font-size: 24px;
    line-height: 76px;

    color: rgba(51, 51, 51, 1);
}

.hero-banner
{
    display: flex;
    overflow: hidden;

    width: 100%;
    max-width: 960px;
    height: auto;
}

.hero-banner a
{
    display: block;

    width: 100%;
}

.hero-banner img
{
    width: 100%!important;
    height: auto;
}

.hero-banner .fl-slider__slide{
    width: 100%;
}

.samsung-slider,
.samsung-main-slider
{
    display: flex;
}

.promo-card-1,
.promo-card-2,
.samsung-card-2,
.samsung-card-3,
.samsung-card-4
{
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: center;

    box-sizing: border-box;
    width: 100%;
}

.promo-card-1,
.promo-card-2
{
    margin-top: 20px;
    margin-bottom: 20px;
}


.samsung-card-2,
.samsung-card-3,
.samsung-card-4
{
    justify-content: space-between;
}

.promo-card-1 div,
.promo-card-2 div,
.samsung-card-2 div,
.samsung-card-3 div,
.samsung-card-4 div
{
    box-sizing: border-box;
}


.promo-card-1 div
{
    position: relative;

    width: 100%;
    min-height: 508px;
}

.promo-card-2 div
{
    position: relative;

    width: 50%;
    min-height: 430px;
}

.samsung-card-2 div,
.samsung-card-3 div,
.samsung-card-4 div
{
    min-height: 300px;

    transition: background-color .75s;
    text-align: center;

    background-color: rgba( 242, 242, 242, 1);
    background-repeat: no-repeat;
    background-position: top center;
}

.samsung-card-2 div
{
    width: 49.375%;
}

.samsung-card-3 div
{
    width: 32.605%;
}

.samsung-card-4 div
{
    width: 24.375%;
}

.samsung-card-2 p,
.samsung-card-3 p,
.samsung-card-4 p
{
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;

    margin-top: 254px;

    transition: color .3s;

    color: rgba(41, 125, 183, 1);
}

.samsung-card-2 h2,
.samsung-card-3 h2,
.samsung-card-4 h2
{
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;

    margin-top: 230px;

    color: rgba(0, 0, 0, 1);
}

.samsung-card-2 h3,
.samsung-card-3 h3,
.samsung-card-4 h3
{
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;

    margin-top: 5px;

    color: rgba(0, 0, 0, 1);
}

.samsung-card-2 span,
.samsung-card-3 span,
.samsung-card-4 span
{
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
}


.samsung-card-2,
.samsung-card-3,
.samsung-card-4
{
    transition: color .3s;
}

.samsung-card-2,
.samsung-card-3,
.samsung-card-4,
.promo-card-1,
.promo-card-2
{
    text-decoration: none;
}

.promo-card-1 h3,
.promo-card-1 h4,
.promo-card-1 p,
.promo-card-2 h3,
.promo-card-2 h4,
.promo-card-2 p
{
    color: rgba(51, 51, 51, 1);
}

.promo-card-1 h3
{
    font-size: 32px;
    line-height: 36px;

    margin-top: 0;
}

.promo-card-2 h3
{
    font-size: 24px;
    line-height: 30px;

    margin-top: 0;
}

.promo-card-1 h4
{
    font-size: 24px;
    line-height: 30px;

    margin-top: 10px;
}

.promo-card-2 h4
{
    font-size: 18px;
    line-height: 20px;

    margin-top: 10px;
}

.promo-card-1 p
{
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;

    margin-top: 20px;
}

.promo-card-2 p
{
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;

    margin-top: 20px;
}

.promo-card-1 span
{
    position: absolute;
    bottom: 0;

    margin-bottom: 30px;
}

.promo-card-2 span
{
    position: absolute;
    bottom: 0;

    margin-bottom: 25px;
}

.promo-card-2 .txt-left,
.promo-card-2 .txt-right
{
    padding-top: 25px;
    padding-bottom: 25px;

    transition: background-position .5s;

    background-repeat: no-repeat;
}


.promo-card-2 .txt-left
{
    padding-right: 226px;
    padding-left: 25px;

    background-position: right center;
}


.promo-card-2 .txt-right
{
    padding-right: 25px;
    padding-left: 246px;

    background-position: left center;
}

.promo-card-1 .txt-left,
.promo-card-1 .txt-right
{
    padding-top: 30px;
    padding-bottom: 30px;

    transition: background-position .5s;

    background-repeat: no-repeat;
}


.promo-card-1 .txt-left
{
    padding-right: 544px;
    padding-left: 117px;

    background-position: right center;
}

.promo-card-1 .txt-right
{
    padding-right: 80px;
    padding-left: 581px;

    background-position: left center;
}

.promo-card-1 .txt-center
{
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 117px;
    padding-left: 117px;

    text-align: center;

    transition: background-position .5s;

    background-position: center bottom;
    background-repeat: no-repeat;

    min-height: 630px;
}

.promo-card-1 .txt-center span
{
    position: relative;
    bottom: 0;

    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.samsung-btn
{
    font-size: 16px;
    line-height: 20px;

    display: block;

    max-width: 80px;
    padding: 6px 15px;

    transition: color .3s, border .3s, background-color .3s;
    text-align: center;

    color: rgba(102, 102, 102, 1);
    border: 1px solid rgba(230,230,230,1);
    border-radius: 4px;
    background-color: rgba(227, 6, 17, 0);
}

.samsung-card-2 div:hover,
.samsung-card-3 div:hover,
.samsung-card-4 div:hover,
.promo-card-1 div:hover,
.promo-card-2 div:hover
{
    cursor: pointer;
}

.promo-card-1 div:hover .samsung-btn,
.promo-card-2 div:hover .samsung-btn,
.samsung-card-2 div:hover .samsung-btn,
.samsung-card-3 div:hover .samsung-btn,
.samsung-card-4 div:hover .samsung-btn,
.samsung-btn:hover
{
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(227, 6, 17, 1);
    background-color: rgba(227, 6, 17, 1);
}

.samsung-card-4 div:hover p
{
    color: rgba(227, 6, 17, 1);
}

.samsung-card-2 div:hover,
.samsung-card-3 div:hover,
.samsung-card-4 div:hover
{
    background-color: rgba(229, 229, 229, 1);
}

.samsung-video
{
    margin-bottom: 20px;
}

.samsung-video
{
    width: 100%;
    max-width: 1000px;
}

.samsung-video h1
{
    margin: 0 auto auto 20px;
}


.samsung-slider
{
    display: flex;

    margin-top: -20px;
}

.samsung-slider div
{
    display: flex;
    overflow: hidden;

    transition: background-color .75s, box-shadow .75s;

    border-radius: 4px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: rgba(102, 102, 102, .3) 0 0 10px 0;
}

.samsung-slider div:hover
{
    background-color: rgba(242, 242, 242, 1);
    box-shadow: rgba(102, 102, 102, 0) 0 0 10px 0;
}

.samsung-slider div:hover .txt
{
    color: rgba(227, 6, 17, 1);
}

.samsung-slider div:hover figure
{
    opacity: .9;
}

.samsung-slider img
{
    width: 100%;
}

.samsung-slider .txt
{
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;

    padding: 15px 30px;

    color: rgba(41, 125, 183, 1);
}

@media only screen
and (min-width : 960px) {
    .z-flip-text-img {
        padding-left: 474px !important;
        margin-left: 130px !important;
    }

    .galaxy-s20-text-img {
        padding-right: 400px !important;
        margin-right: 130px !important;
    }
}
p.translation
{
  font-size: 12px;
  line-height: 14px;

  color: rgba(153, 153, 153, 1);
}


/* Фоны */

div.galaxy-watch-3 {
    background-image: url(../images/watch3-big.png);
    background-size: 230px;
    min-height: 400px;
}

.galaxy-tab-s7
{
    background-image: url(../images/tab-big.png);
    background-size: 250px;
}

.galaxy-tab-s7-big
{
    background-image: url(../images/tab-big.png);
}

.samsung-wrapper .galaxy-note-20
{
    background-image: url(../images/smart-big.png);
    background-size: 290px;
    min-height: 400px;
}
.galaxy-s20
{
    background-image: url(../images/s20-series.png);
}
.galaxy-s21
{
    background-image: url(../images/review-s21-pic.png);
    background-size: 290px;
    min-height: 400px;
}
.galaxy-s21-big
{
    background-image: url(../images/review-s21-pic.png);
}
.galaxy-z-flip
{
    background-image: url(../images/z-flip.png);
}
.galaxy-s10
{
    background-image: url(../images/card-hero-galaxy-s10.png);
}

.galaxy-s10-big
{
    background-image: url(../images/card-hero-galaxy-s10-big.png);
}

.galaxy-s9
{
    background-image: url(../images/card-hero-galaxy-s9.png);
}

.galaxy-s9-big
{
    background-image: url(../images/card-hero-galaxy-s9-big.png);
}


.galaxy-a7
{
    background-image: url(../images/card-hero-galaxy-a7.png);
}

.galaxy-a9-big
{
    background-image: url(../images/card-hero-galaxy-a9-big.png);
}

.galaxy-a9
{
    background-image: url(../images/card-hero-galaxy-a9.png);
}

.galaxy-a7-big
{
    background-image: url(../images/card-hero-galaxy-a7-big.png);
}

.galaxy-a50
{
    background-image: url(../images/card-hero-galaxy-a50.png);
}

.galaxy-a50-big
{
    background-image: url(../images/card-hero-galaxy-a50-big.png);
}

.galaxy-a-series
{
    background-image: url(../images/card-hero-galaxy-a-series.png);
}

.galaxy-a-series-big
{
    background-image: url(../images/card-hero-galaxy-a-series-big.png);
}


.galaxy-note9
{
    background-image: url(../images/card-hero-galaxy-note9.png);
}

.galaxy-note9-big
{
    background-image: url(../images/card-hero-galaxy-note9-big.png);
}

.galaxy-note10
{
    background-image: url(../images/card-hero-galaxy-note10.png);
}

.galaxy-note10-big
{
    background-image: url(../images/card-hero-galaxy-note10-big.png);
}

.galaxy-watch
{
    background-image: url(../images/card-hero-galaxy-watch.png);
}

.galaxy-watch-big
{
    background-image: url(../images/card-hero-galaxy-watch-big.png);
}

.galaxy-watch-active
{
    background-image: url(../images/card-hero-galaxy-watch-active.png);
}

.galaxy-watch-active-big
{
    background-image: url(../images/card-hero-galaxy-watch-active-big.png);
}

.galaxy-tab-s2
{
    background-image: url(../images/card-hero-galaxy-tab-s2.png);
}

.galaxy-tab-s2-big
{
    background-image: url(../images/card-hero-galaxy-tab-s2-big.png);
}

.galaxy-tab-s4
{
    background-image: url(../images/card-hero-galaxy-tab-s4.png);
}

.galaxy-tab-s4-big
{
    background-image: url(../images/tab-big.png);
}

.galaxy-tab-s6
{
    background-image: url(../images/card-hero-galaxy-tab-s6.png);

}

.galaxy-tab-a10-big
{
    background-image: url(../images/card-hero-galaxy-tab-a10-big.png);
}

.galaxy-a8
{
    background-image: url(../images/card-hero-galaxy-a8.png);
}

.galaxy-a8-big
{
    background-image: url(../images/card-hero-galaxy-a8-big.png);
}

.gear-fit-2-pro
{
    background-image: url(../images/card-hero-gear-fit2-pro.png);
}

.galaxy-tab-a-big
{
    background-image: url(../images/card-hero-galaxy-tab-a-big.png);
}

.galaxy-a52-a72
{
    background-image: url(../images/galaxy-a52-a72.png);
}

.galaxy-a52-a72-big
{
    background-image: url(../images/galaxy-a52-a72-big.png);
}

.gear-iconx-big
{
    background-image: url(../images/card-hero-gear-iconx-big.png);
}

.gear-sport-big
{
    background-image: url(../images/card-hero-gear-sport-big.png);
}

.gear-fit2-pro-big
{
    background-image: url(../images/card-hero-gear-fit2-pro-big.png);
}

.gear-s3-big
{
    background-image: url(../images/card-hero-gear-s3-big.png);
}

.galaxy-buds-big
{
    background-image: url(../images/card-hero-galaxy-buds-big.png);
}

.galaxy-buds
{
    background-image: url(../images/card-hero-galaxy-buds.png);
}

.sams-acces-big
{
    background-image: url(../images/card-hero-sams-acces-big.png);
}

.sams-charges-big
{
    background-image: url(../images/card-hero-sams-charges-big.png);
}

.sams-cases-big
{
    background-image: url(../images/card-hero-sams-cases-big.png);
}

.samsung-smartphone
{
    background-image: url( /samsung/images/s21.png);
}

.samsung-tablet
{
    background-image: url(../images/tab-small.png);
}

.samsung-wear
{
    background-image: url(../images/watch3-small.png);
}

.samsung-accessory
{
    background-image: url(../images/samsung-hero-accessory.png);
}

.samsung-galaxy-s
{
    background-image: url(/samsung/images/s21.png);
}

.samsung-galaxy-z-flip
{
    background-image: url(../images/samsung-z-flip.png);
}

.samsung-galaxy-note
{
    background-image: url(../images/smart-small.png);
}

.samsung-galaxy-a
{
    background-image: url(../images/samsung-hero-galaxy-a-71.png);
}

.samsung-galaxy-j
{
    background-image: url(../images/samsung-hero-galaxy-j.png);
}

.samsung-galaxy-tab-s
{
    background-image: url(../images/tab-small.png);
}

.samsung-galaxy-tab-a
{
    background-image: url(../images/samsung-hero-galaxy-tab-a.png);
}

.samsung-galaxy-tab-e
{
    background-image: url(../images/samsung-hero-galaxy-tab-e.png);
}

.promo-card-1 .galaxy-note-20-big
{
    padding-right: 520px;
    background-image: url(../images/smart-big.png);
}

.promo-card-1 .galaxy-watch-3-big {
    background-image: url(../images/watch3-big.png);
}

.promo-card-1 .galaxy-buds-live {
    min-height: 690px;
    background-image: url(../images/budslivebronze.png);
}


@media only screen
       and (max-width : 1020px)
{
    .samsung-video
    {
        max-width: 960px;
    }

    .samsung-video h1
    {
        margin: 0;
    }
}

@media only screen
       and (max-width : 959px)
{
    .samsung-wrapper
    {
        max-width: 640px;
    }
    .samsung-wrapper h1
    {
        margin-left: 25px;
    }
    .promo-card-2 div
    {
        width: 100%;
    }
    .samsung-card-4 div
    {
        width: 49.375%;
        margin-bottom: 8px;
    }
    .samsung-card-4 div:last-child
    {
        margin-right: 0;
    }
    .promo-card-1 .txt-center
    {
      text-align: left;
      min-height: 320px;
    }
    .promo-card-1 .txt-center span
    {
      margin-left: 0;
    }
    .promo-card-1 .txt-left,
    .promo-card-1 .txt-center,
    .promo-card-2 .txt-left
    {
        background-position: right 40px center;
    }
    .promo-card-1 .txt-right,
    .promo-card-2 .txt-right
    {
        background-position: left 40px center;
    }

    .promo-card-1 .txt-left,
    .promo-card-1 .txt-center,
    .promo-card-2 .txt-left
    {
        padding-right: 370px;
        padding-left: 25px;
    }

    .promo-card-1 .txt-right,
    .promo-card-2 .txt-right
    {
        padding-right: 25px;
        padding-left: 370px;
    }

    .promo-card-1 div,
    .promo-card-2 div
    {
        position: relative;

        min-height: 320px;
    }

    .promo-card-1 .txt-center span,
    .promo-card-1 span,
    .promo-card-2 span
    {
        position: relative;

        margin-top: 25px;
    }
    .promo-card-1 h3
    {
        font-size: 24px;
        line-height: 30px;
    }
    .promo-card-1 h4
    {
        font-size: 18px;
        line-height: 20px;

        margin-top: 5px;
    }
    .promo-card-1 p
    {
        font-size: 13px;
        font-weight: normal;
        line-height: 18px;

        margin-top: 10px;
    }

    .promo-card-1 span
    {
        bottom: 0;

        margin-bottom: 25px;
    }

    .galaxy-s10-big
    {
        background-image: url(../images/card-hero-galaxy-s10.png);
    }

    .galaxy-s9-big
    {
        background-image: url(../images/card-hero-galaxy-s9.png);
    }

    .galaxy-a7-big
    {
        background-image: url(../images/card-hero-galaxy-a7.png);
    }

    .galaxy-a9-big
    {
        background-image: url(../images/card-hero-galaxy-a9.png);
    }

    .galaxy-a50-big
    {
        background-image: url(../images/card-hero-galaxy-a50.png);
    }

    .galaxy-a-series-big
    {
         background-image: url(../images/card-hero-galaxy-a-series.png);
    }

    .galaxy-note9-big
    {
        background-image: url(../images/card-hero-galaxy-note9.png);
    }

    .galaxy-note10-big
    {
        background-image: url(../images/card-hero-galaxy-note10.png);
    }

    .galaxy-watch-big
    {
        background-image: url(../images/card-hero-galaxy-watch.png);
    }

    .galaxy-watch-active-big
    {
        background-image: url(../images/card-hero-galaxy-watch-active.png);
    }

    .galaxy-buds-big
    {
        background-image: url(../images/card-hero-galaxy-buds.png);
    }

    .galaxy-a8-big
    {
        background-image: url(../images/card-hero-galaxy-a8.png);
    }

    .galaxy-tab-s2-big
    {
        background-image: url(../images/card-hero-galaxy-tab-s2.png);
    }

    .promo-card-1 .galaxy-tab-s4-big
    {
        background-size: 280px;
    }

    .galaxy-tab-a10-big
    {
        background-image: url(../images/card-hero-galaxy-tab-a10.png);
    }

    .galaxy-tab-a-big
    {
        background-image: url(../images/card-hero-galaxy-tab-a.png);
    }

    .gear-iconx-big
    {
        background-image: url(../images/card-hero-gear-iconx.png);
    }

    .gear-sport-big
    {
        background-image: url(../images/card-hero-gear-sport.png);
    }

    .gear-fit2-pro-big
    {
        background-image: url(../images/card-hero-gear-fit2-pro.png);
    }

    .gear-s3-big
    {
        background-image: url(../images/card-hero-gear-s3.png);
    }

    .sams-acces-big
    {
        background-image: url(../images/card-hero-sams-acces.png);
    }

    .sams-charges-big
    {
        background-image: url(../images/card-hero-sams-charges.png);
    }

    .sams-cases-big
    {
        background-image: url(../images/card-hero-sams-cases.png);
    }
    .promo-card-1 .galaxy-note-20-big
    {
        padding-right: 350px;
        background-size: 300px;
    }

    .promo-card-1 .galaxy-watch-3-big {
        background-size: 280px;
    }

    .promo-card-1 .galaxy-buds-live {
        min-height: 500px;
        background-size: 280px;
    }

    .promo-card-1 .txt-right.galaxy-s21-big{
        background-position: -100px 0;
        background-size: contain;
    }

    .promo-card-1 .txt-right.galaxy-tab-s7-big{
        background-position: -20px 0;
        background-size: contain;
    }
}

@media only screen
       and (max-width : 639px)
{
    .samsung-wrapper
    {
        max-width: 320px;
    }
    .samsung-wrapper h1
    {
        margin-left: 20px;
    }
    .samsung-card-3 div
    {
        width: 100%;
        margin-bottom: 10px;
    }

    .promo-card-1 .txt-center,
    .promo-card-1 .txt-left,
    .promo-card-2 .txt-left,
    .promo-card-1 .txt-right,
    .promo-card-2 .txt-right
    {
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;

        background-position: center top -40px;
    }


    .promo-card-1 .mobile-bg-position-fix {
        background-position: center top 0px;
    }

    .samsung-card-2 div,
    .samsung-card-4 div
    {
        width: 100%;
        margin-bottom: 10px;
    }
    .promo-card-1 div,
    .promo-card-2 div
    {
        min-height: auto;
    }
    .promo-card-1 h3,
    .promo-card-2 h3
    {
        margin-top: 300px;
    }

    .promo-card-1 .mobile-margin-top-fix {
        margin-top: 160px;
    }

    .samsung-slider .txt
    {
        font-size: 14px;
        line-height: 16px;

        padding: 10px 15px;
    }
    p.translation
    {
      margin-top: 10px;
    }

    .promo-card-1 .galaxy-note-20-big
    {
        background-position: center top !important;
    }

    .galaxy-tab-s4-big
    {
        background-size: 240px;
    }

    .promo-card-1 .galaxy-watch-3-big, .promo-card-1 .galaxy-buds-live,
    .promo-card-2 .galaxy-note-20, .promo-card-2 .galaxy-tab-s7, .promo-card-2 .galaxy-watch-3 {
        background-position: center top !important;
    }

    .promo-card-1 .galaxy-tab-s4-big
    {
        background-size: 220px;
    }

    .promo-card-1 .txt-right.galaxy-s21-big {
        background-position: -50px 0;
    }

    .promo-card-1 .txt-left.galaxy-a52-a72-big {
        background-size: 280px;
    }
}
